/*
 * @Author: Darcy
 * @Company: GoldMantis
 * @E-Mail: darcy_yangjie@163.com
 * @Date: 2020-06-15 14:49:45
 * @LastEditTime: 2020-06-15 14:52:47
 * @LastEditors: Darcy
 * @Description: 
 * @FilePath: /flutter_gm_uuid/lib/flutter_gm_uuid.dart
 */ 
import 'dart:async';
import 'package:flutter/services.dart';

class FlutterGmUuid {

  static const MethodChannel _UUID_channel = const MethodChannel("UUID_channel");

  static Future<String> get uuid async {
    final String uuid = await _UUID_channel.invokeMethod("getUuid");
    print('得到的UUId是'+uuid);
    return uuid;
  }
}

